name: Proxy PhP
description: permite saltarse los cors y hacer llamadas a dominios que carecen de los encabezados necesarios
path: /tools/cors-jumper/
method: POST
port: 80
parameters:
  - name: url
    description: url a la que se desea acceder
    type: string
  - name: method
    description: metodo de la petición
    type: string
  - name: body
    description: el contenido del cuerpo
    type: string
  - name: contentType
    description: content type de la petición que se realizará
    type: string